Overview | Modules | Class Hierarchy | Classes | Members

# MouseEdgeSelector.h File Reference

`#include <tulip/InteractorComponent.h>`
Include dependency graph for MouseEdgeSelector.h:

## Classes

- class tlp::MouseEdgeSelector

## Namespaces

- namespace tlp

    The ColorButton widget provides a push button to display and allow user selection of a color.

Tulip Software by LaBRI Visualization Team 2001 - 2011